package com.xintong.visualinspection.dao.master;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.xintong.visualinspection.bean.CheckTaskPeriod;


/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface CheckTaskPeriodDao  {
    public void insert(CheckTaskPeriod checkTaskPeriod);
    public void update(CheckTaskPeriod checkTaskPeriod);
    public void delete(Long id);
    public List<CheckTaskPeriod> select(CheckTaskPeriod checkTaskPeriod);
    public List<CheckTaskPeriod> selectbytime(CheckTaskPeriod checkTaskPeriod);
    public List<CheckTaskPeriod> selectbydatetime(CheckTaskPeriod checkTaskPeriod);

    
}
